api_documentation: http://ros.org/doc/electric/api/rxgraph/html
authors: Ken Conley
brief: rxgraph
bugtracker: ''
depends:
- xdot
- roslib
- rosgraph
- rostopic
- rosnode
depends_on: []
description: "\n\n     rxgraph is a command-line tool for visualizing a ROS computation\
  \ graph. The rxgraph is a new package in ROS 1.1 that provides an updated version\
  \ of the rxgraph tool that was originally distributed in the rosgraph package.\n\
  \n  "
doc_job: doc-electric-rx
license: BSD
maintainers: ''
metapackages:
- rx
msgs: []
package_type: package
repo_name: rx
repo_url: ''
srvs: []
timestamp: 1362231078.05971
url: http://ros.org/wiki/rxgraph
vcs: git
vcs_uri: https://github.com/ros-visualization/rx.git
vcs_version: rx-1.6
